//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[PassportTurboAppJwtToken](index.md)

# PassportTurboAppJwtToken

[passport]\
interface [PassportTurboAppJwtToken](index.md)

## Functions

| Name | Summary |
|---|---|
| [getValue](get-value.md) | [passport]<br>@NonNull<br>abstract fun [getValue](get-value.md)(): String |
